[wellcome]
bsectionID = "welcome"
bsectionName = "Welcome"
bsectionPosition = 1
bsectionVisible = 1

[version]
bsectionID = "version"
bsectionName = "Software Release"
bsectionPosition = 2
bsectionVisible = 1

[credits]
bsectionID = "credits"
bsectionName = "Credits"
bsectionPosition = 3
bsectionVisible = 1